{var dz=document;dz.writeln("<script language=\"javascript\">");
dz.writeln("var width='728';");
dz.writeln("var height='90';");
dz.writeln("var swf_path='http://cdn.fastclick.net/fastclick.net/cid22690/FBI_728x90_buddy.swf';");
dz.writeln("var img_path='http://cdn.fastclick.net/fastclick.net/cid22690/FBI_728x90_buddy.jpg';");
dz.writeln("var click_url='http://media.fastclick.net/w/click.here?cid=22692&mid=66761&sid=964&m=1&c=0';");
dz.writeln("var click_url2='http://media.fastclick.net/w/click.here?cid=22692&mid=66761&sid=964&m=1&c=0';");
dz.writeln("var bcolor='#ffffff';");
dz.writeln("click_url=escape(click_url);");
dz.writeln("var swf_url=swf_path+'?clickTAG='+click_url;");
dz.writeln("var loaded=false;");
dz.writeln("var plugin=(navigator.mimeTypes && navigator.mimeTypes[\"application/x-shockwave-flash\"]) ? navigator.mimeTypes[\"application/x-shockwave-flash\"].enabledPlugin : 0;");
dz.writeln("if(plugin){");
dz.writeln("plugin=parseInt(plugin.description.substring(plugin.description.indexOf(\".\")-1)) >= 5;");
dz.writeln("}");
dz.writeln("else if (navigator.userAgent && navigator.userAgent.indexOf(\"MSIE\")>=0 && (navigator.userAgent.indexOf(\"Windows 95\")>=0 || navigator.userAgent.indexOf(\"Windows 98\")>=0 || navigator.userAgent.indexOf(\"Windows NT\")>=0)) {");
dz.writeln("document.write('<SCR' + 'IPT LANGUAGE=VBScript\\> \\n');");
dz.writeln("document.write('on error resume next \\n');");
dz.writeln("document.write('plugin=( IsObject(CreateObject(\"ShockwaveFlash.ShockwaveFlash.5\")))\\n');");
dz.writeln("document.write('<\/script\\> \\n');");
dz.writeln("}");
dz.writeln("if(plugin){");
dz.writeln("document.write('<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"');");
dz.writeln("document.write('  codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" ');");
dz.writeln("document.write(' ID=movie WIDTH='+width+' HEIGHT='+height+'>');");
dz.writeln("document.write(' <PARAM NAME=movie VALUE=\"'+swf_url+'\"> <PARAM NAME=play VALUE=true> <PARAM NAME=loop VALUE=true> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE='+bcolor+'>  ');");
dz.writeln("document.write(' <EMBED name=movie src=\"'+swf_url+'\" play=true loop=true quality=high bgcolor='+bcolor+'  ');");
dz.writeln("document.write(' swLiveConnect=TRUE WIDTH='+width+' HEIGHT='+height+'');");
dz.writeln("document.write(' TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\">');");
dz.writeln("document.write(' </EMBED>');");
dz.writeln("document.write(' </OBJECT>');");
dz.writeln("}else{");
dz.writeln("document.write('<a target=_blank href=\"'+click_url2+'\"><IMG SRC=\"'+img_path+'\" WIDTH='+width+' HEIGHT='+height+'  BORDER=0></a>');");
dz.writeln("}");
dz.writeln("<\/script>");}